
D4Science Infrastructure - Task #7708

Please move Databases of dev2.d4science.org and preprod1.d4science.org to

postgresql-srv-dev.d4science.org

Mar 23, 2017 04:57 PM - Massimiliano Assante

Status: Closed Start date: Mar 23, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Moving of Dev and preprod DB to shared

Postgres

  

Infrastructure: Development, Pre-Production   

Description

The following DBs:

dev2.d4science.org:5432/infra_dev_db (restore)

dev2.d4science.org:5432/survey-db-1 (in this case do not restore it)

quota_dev_db (restore)

preprod1.d4science.org:5432/infra_pre_db (restore)

And create new db 

postgresql-srv-dev.d4science.org:5432/survey-db-pre

Please Do not shutdown the dev2 and preprod1 postgresql(s)until we have moved and verified the infra resources pointing to them

Related issues:

Related to D4Science Infrastructure - Task #7426: Add a general purpose postg... Closed Mar 07, 2017

History

#1 - Mar 23, 2017 04:59 PM - Massimiliano Assante

- Related to Task #7426: Add a general purpose postgresql server to collect the dev and preprod databases added

#2 - Mar 23, 2017 04:59 PM - Massimiliano Assante

- Description updated

#3 - Apr 19, 2017 02:53 PM - Massimiliano Assante

- Status changed from New to In Progress

#4 - Apr 19, 2017 03:21 PM - Andrea Dell'Amico

- % Done changed from 0 to 30

DBs created on postgresql-srv-dev.d4science.org.

survey-db-1 with user survey-db-u

survey-db-pre with user survey-db-pre-u

#5 - Apr 19, 2017 04:00 PM - Andrea Dell'Amico

- % Done changed from 30 to 80

The infra databases have been moved.

quota_dev_db will be moved in the next days

#6 - May 05, 2017 04:10 PM - Andrea Dell'Amico

@alessandro.pieve@isti.cnr.it let us know when we can move the quota_dev_db

#7 - May 05, 2017 04:28 PM - Alessandro Pieve

ok for me is possible now 
#8 - May 05, 2017 06:48 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 80 to 100

The quota_db_dev has been migrated.

Can we kill the postgresql instances on dev2 and preprod1?

#9 - May 05, 2017 07:09 PM - Alessandro Pieve

yes you can kill the instances

#10 - May 06, 2017 01:56 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed

Done.
